/*body {overflow:hidden;}*/

::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}

/* Add a thumb */
::-webkit-scrollbar-thumb {
    background: #fc4be1; 
}

.gf_custom_loader {display:none; position: fixed;
    width:50px;
    top: 100px;
    
    left: 0;
    z-index: 10000;}
		
i[loading] {
	-webkit-animation: fa-spin 2s infinite linear;
	animation: fa-spin 2s infinite linear;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
i[loading]:before {
    content: "\f110";
}

.gf_custom_loader img {width:50px; text-align:center; }
.payment_form .gfield {opacity: 0.3;}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_name label {display:none;}

body .gform_wrapper form .gform_body .gform_fields .gfield.gfield_visibility_visible .ginput_container input[type="text"],
body .gform_wrapper form .gform_body .gform_fields .gfield.gfield_visibility_visible .ginput_container textarea,
.gform_body .ginput_container select[multiple]
{
	background: #ffffff; color:#4a4a4a!important; font-size:17px;
	-webkit-appearance: none;
	-webkit-box-shadow: 0px 2px 36px -14px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 36px -14px rgba(0,0,0,0.3); 
}

.gform_body .ginput_container select[multiple] {overflow:auto;height:auto;}

.gform_wrapper .gform_body .gform_fields .gfield {font-size:17px;}
.gform_wrapper .gform_body .gform_fields .gfield .gfield_label {font-size:17px;}

.gform_wrapper .gform_body .gform_fields .gfield.payment_method .gfield_label,
.gform_wrapper .gform_body .gform_fields .gfield.visible_title .gfield_label
{ display: block;
  font-weight: normal;
  color: #4a4a4a;
  margin-left: 15px;
}

#left-area .gform_wrapper .gform_body .gform_fields .gfield.payment_method ul.gfield_radio {padding-left:0;}
.gform_wrapper .total_val, .gform_wrapper .product_field {position:absolute; top:-3000px;}
.gform_wrapper .total_table {  color:#4a4a4a; margin-top:40px;font-size:17px;}
.gform_wrapper .total_field b {    border-top: 1px solid gray;
  width: 100px;
  display: inline-block;
}

[gray] {color:gray; opacity:0.8;}
[center] {text-align:center;}
[padr5] {padding-right:5px;}
[padr10] {padding-right:10px;}
[padl10] {padding-left:10px;}

/*Individual form styles*/
#gform_5 #field_5_3 {margin-bottom:15px;}
#gform_5 #field_5_51.gfield.visible_title {margin-top:20px;}
#gform_5 #field_5_51.gfield.visible_title label {margin-left:0;}
#field_19_67 label {margin-left:0;}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html#field_19_66 ul {padding-left:20px;}

body #left-area .gform_body #field_19_67 ul {padding-left:0;}
body #left-area .gform_body #field_19_67 ul li {font-size:19px;}
body #left-area .gform_body #field_19_67 ul li input {margin-top:0;}
#gform_wrapper_16 textarea, #gform_19 textarea {height: 120px;}
h3.gform_title {text-align: center;	color: #0c71c3;}
#gform_submit_button_8, #gform_submit_button_21 {display:none;}
.center_block { text-align:center; }
#gform_21 #get_invoice_button { width:150px; }
#get_invoice_button {
	clear: both;
	margin: 10px auto;
	position: relative;
  text-align: center;
  display: inline-block;
  background-color: #9c27b0;
  color: white;
  border: none;
}
#get_invoice_button.loaded_button {padding:0;}
#get_invoice_button a {display:block;padding:5px 30px;color:white;}
#get_invoice_button::after {display:none;}
#get_invoice_button i.fa-chevron-right {position:absolute; right:5px; top:15px; display:none; vertical-align: middle;}
#get_invoice_button:hover i {display:inline;}
/*hide payment form headings*/

body .gform_wrapper form .gform_body .gform_fields .gfield.gfield_visibility_visible .ginput_container textarea {height: 140px;}

button[type="submit"].et_pb_button.gform_button { text-align: center; display: block; background-color:#9c27b0;color:white;    border: none;}
body .gform_wrapper .gform_page_footer {border:unset;text-align:center;}
body .gform_body .gform_page_footer button[type="submit"].et_pb_button.gform_button {width:150px; display:inline-block;letter-spacing:normal;}

body .gform_body .gform_page_footer input[type="button"].button { text-align: center; display: block; background-color:#9c27b0;color:white;border: none; margin:0 auto;display:inline-block; width:150px;letter-spacing:normal;font-family:unset;}
body .gform_body .gform_page_footer input[type="button"].button:hover { letter-spacing:unset;}

body .gform_body .gform_page_footer input[type="button"].button.gform_previous_button  { margin-right:20px;}

/*Three columns*/

#three_columns {margin:0px!important;}
#three_columns article {margin-bottom:60px;font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;border: unset!important;}
#three_columns article:hover {}
#three_columns .column.size-1of3 {padding:15px;}
.day3-blog article:hover {
    transform: translateY(-20px);
}
#three_columns.et_pb_blog_0 .et_pb_post .entry-title {
	font-weight: 600 !important;
	font-size: 18px!important; 
	line-height: 124%;
}
#three_columns.et_pb_blog_0 .et_pb_post .entry-title a { font-size:18px; }
#three_columns.et_pb_blog_0 a.more-link {font-weight:normal;}
#three_columns.et_pb_blog_0 a.more-link,
#three_columns.et_pb_blog_0 .et_pb_post .entry-title a {
	
	color: #9C27B0 !important;
	
}
#three_columns.et_pb_blog_0 .post-meta  { line-height: 1.4; font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif; }
#three_columns.et_pb_blog_0 .post-content { line-height: 1.6;  }

#three_columns.et_pb_blog_0 .post-meta a {
    color: #b3b3b3 !important;
}
	
.day3-blog article:hover::after {
	opacity: 1;
	transform: translateY(30px);
	-webkit-animation: shrink2 0.4s infinite;
	animation: shrink2 0.4s infinite;
			animation-iteration-count: infinite;
	animation-iteration-count: 1;
}
.day3-blog article:hover::after {
    opacity: 1;
    transform: translateY(30px);
    -webkit-animation: shrink2 0.4s infinite;
    animation: shrink2 0.4s infinite;
    animation-iteration-count: 1;
}

.day3-blog article::after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 0;
    right: 0;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 70%);
    transition-duration: 0.4s;
    transition-property: transform opacity;
    visibility: visible;
    margin: auto;
}

.day3-blog article::after, .day3-blog article .et_pb_image_container a img, .day3-blog article {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
        transition-duration: 0.4s;
}

.day3-blog article::after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 0;
    right: 0;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 70%);
    transition-duration: 0.4s;
    transition-property: transform opacity;
    visibility: visible;
    margin: auto;
}

.day3-blog article::after, .day3-blog article .et_pb_image_container a img, .day3-blog article {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
/*body .gform_body .gform_page_footer input[type="button"].button:after {
	font-family: ETmodules!important;
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	text-shadow: none;
	font-size: 32px;
	font-weight: 400;
	font-style: normal;
	font-variant: none;
	line-height: 1em;
	text-transform: none;
	content: "\35";
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}*/

.total_table { color:#4a4a4a; margin-top:40px;font-size:17px; text-align: center;}
.gf_prod_name {color:black;font-size:24.5px;}
.gf_total_field { color:#0071c9;font-size:24.25px;margin-bottom:8px;}
.gf_gst_field {font-size:16.15px;}

#top-menu .menu-icons ul a::before {content: "";}
.et_vertical_nav #main-header #top-menu li ul {border-left-color: #a62fc4;}

.gform_wrapper .gfield.field_sublabel_below .ginput_complex.ginput_container label {display:none;}
.gform_wrapper .gfield.field_sublabel_below .ginput_container select { font-size: 17px;padding-left:10px;}
		
body .scrollbar-dynamic > .scroll-element.scroll-x {display:none;}

body .gform_wrapper .field_description_below .gfield_consent_description, body .gform_wrapper .gfield_consent_description {overflow:auto;}

.page.page-id-209326 #main-header {display:none;}

#gform_19 .gfield_description {
	padding-left: 15px;
  padding-top: 0;
}

#gform_5 #field_5_8 { color: gray; padding-left: 0; }

body .gform_wrapper .gform_body li.gfield .ginput_container input.field_error[type="text"] {border:1px solid #790000!important;}
.error_text{color:gray;}

body .gform_wrapper #gform_21 .gform_body {width:100%;}

body .gform_wrapper #gform_21 .top_label li.gfield.gf_left_half {width:49%; padding-right:2%;}

#field_5_8 label {margin-left:0; margin-top: 40px; margin-bottom: 10px;}

#gform_wrapper_21 {padding-left:20px;}
#gform_wrapper_21 .ftitle {
	text-align: center;
	color: #111;
	font-size: 22px;
	padding-top: 30px;
	padding-bottom:15px;
}

#gform_wrapper_21 #get_invoice_button {margin-top:30px; margin-bottom:20px;}
#gform_wrapper_21 .gform_footer.top_label {display:none;}
#gform_wrapper_21 .fbottom_title {color: #111;
	text-align: center;}
	
	
@media only screen and (max-width: 1000px) {
	div.gf-recorder-container, #field_5_51 {display: none;}
}

@media only screen and (max-width: 600px) {
	
	body .gform_wrapper form .gform_body .gform_fields .gfield.gfield_visibility_visible .ginput_container textarea {height: 200px;}

	body .cf-canvas-audio {display:block;}
	body .cf-canvas-audio .gf-button-recorder {margin-bottom:10px;}
	body .cf-canvas-audio .gf-recording {text-align: center; display: block;}
	body .cf-time-up {font-size:14px;display:flex; justify-content: center;}
	#gf-audio-play {width:100%;}
}

@media only screen and (min-width: 601px) {
	#gf-audio-play {padding-left:15px;}
		
}

/*** Nazreen's free Divi blog layout ***/
 
#skew .et_pb_post:hover {
    transition: all .2s ease-in-out;
    transform: scaley(.98) scalex(.98);
    Box-shadow: 0px 10px 20px 2px rgba(90,102,120,0.20);
}

#skew .divi-100-article-card .et_pb_blog_grid .article-card__content {
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #FFF;
	opacity: .96;
    padding: 20px 30px 30px;
	box-sizing: border-box; }


@media only screen and ( min-width:981px ) {
	#skew .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
	}
	.et_pb_blog_grid .column.size-1of2 {
	width:47% !important;
	margin-right:3%;

	}
}



#skew:before {
    content: '';
    -webkit-transform: skew(0, -7deg);
    transform: skew(0, -7deg);
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    height: 0px;
    background: #ffffff;
}

body #skew .et_pb_blog_0 .et_pb_post .post-content p {
	color: #43414e !important; font-size: 16px; line-height: 1.5em; 
}
body #skew .et_pb_blog_0 .et_pb_post .post-content .more-link {
	text-transform: capitalize;
  color: #fc4be1!important;
  margin-top: 15px;
  display: block;
}
body #skew .et_pb_blog_0 .et_pb_post .post-content {
	
	text-align:left;
	
	/*
	color: #43414e !important;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	
	*/
	
	font-weight: 300;
}
 
body #skew.elegantdesign .entry-title a {
	
	/*font-size: 22px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 500 !important;
	line-height: 1.4em;
	color: #28374a !important;
	
	*/
	
}

body #skew.elegantdesign .entry-title {
margin-top: 0px;
padding-bottom: 20px;
text-align: left!important;
}

.elegantdesign .et_pb_image_container {
margin: -20px -20px  20px;
}

.elegantdesign .et_pb_blog_grid .et_pb_post img { border-radius: 10px; }


.elegantdesign .et_pb_blog_grid .et_pb_post {
    margin-bottom: 80px;
    width: 100%;
		padding: 40px;
		padding: 0px 20px 20px;
    background-color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: 0px 5px 15px #d6dee4;
		border: none;
		text-align:left;
	
}

#skew.elegantdesign .et_pb_post .post-meta a { font-size: 15px; color: #666; }
#skew.elegantdesign .et_pb_post .post-meta {
	/*font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #666;
	*/
	line-height: 1.5em;
}

/** article card edits on mobile **/

/*
@media  (max-width: 567px) {
  #skew .et_pb_post {
    padding-bottom: 355px !important;
  }
}
*/

@media  (max-width: 567px) {
	#skew .divi-100-article-card .et_pb_blog_grid .article-card__content .article-card__excerpt {
		font-size: 12px;
		text-align: justify;
	}
}
/** article card edits on mobile **/


/*** mobile article card edit ***/

#skew .divi-100-article-card .et_pb_blog_grid .article-card__content {
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #FFF;
    opacity: .96;
    padding: 20px 20px 20px;
    box-sizing: border-box;

}
/*** mobile article card edit ***/

/*** image margins on blog post ***/
#skew .divi-100-article-card .et_pb_blog_grid .article-card .et_pb_image_container, #skew .divi-100-article-card .et_pb_blog_grid .article-card .et_pb_slider, .divi-100-article-card .et_pb_blog_grid .article-card .et_audio_content, #skew .divi-100-article-card .et_pb_blog_grid .article-card .et_link_content, #skew .divi-100-article-card .et_pb_blog_grid .article-card .et_quote_content {
    margin: -28px -28px -25px;
}

/*** image margins on blog post ***/

	@media (max-width: 980px) {
		#skew .et_pb_column .et_pb_blog_grid .column.size-1of2 {
			float: left;
			clear: none;
			width: 47.25%;  
			margin: 0 2.5% 7.5% 0;
		}
		#skew.elegantdesign .et_pb_blog_grid .et_pb_post {
			margin-bottom: 80px;
		}
	}
	
/*
@media screen and (max-width:981px) {
.single .et_pb_post {
    margin-bottom: 60px;
    margin-left: -10px;
    margin-right: -10px;
    box-sizing: border-box;
    box-shadow: 0px 20px 150px #d6dee4;
    padding: 20px;
    border-radius: 8px;
    animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
}
}*/
/*** single post ***/

#skew .pagination {padding-top:40px;}
#skew .pagination a {
	/*font-size:16px;
	color: #fc4be1!important;
	color: #43414e !important; 
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 300;
	
	*/
	text-align:left;
}

/*** margin between two blog articles  ***/
@media (max-width: 767px) {
	#skew :link
	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post {
			width: 100%;
			margin-right: 0;
			margin-bottom: 20px;
	}
	#skew .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post {
	    margin-top: 55px;
	}		
}

/*** margin between two blog articles  ***/

/*
	#left-area .post-meta{
		display: none;
	}

	h1 {
			font-size: 30px;
			padding-bottom: 30px;
	}
*/

#skew .divi-100-article-card .et_pb_blog_grid .article-card__category {
    position: absolute;
    top: -34px;
    left: 0;
    display: none;
    background: #FCC72C;
    padding: 10px 15px;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
}


@media (max-width: 480px) {
	.divi-100-article-card .et_pb_blog_grid .article-card .et_pb_image_container, .divi-100-article-card .et_pb_blog_grid .article-card .et_pb_slider, .divi-100-article-card .et_pb_blog_grid .article-card .et_audio_content, .divi-100-article-card .et_pb_blog_grid .article-card .et_link_content, .divi-100-article-card .et_pb_blog_grid .article-card .et_quote_content{
			margin: -20px -25px -80px;
	}
}

/*@media (max-width: 980px) and (min-width: 1120px) {*/
@media only screen and (max-width: 1120px) and (min-width: 980px) {
	#three_cols .sb-shortcode-controlled p {font-size: 25px;}
}

/*
@media (max-width: 480px) {
#commentform {
    padding-bottom: 50px;
    margin-bottom: -350px;
}
}

@media (max-width: 480px) {
#comment-wrap {
    padding-top: 0px;
}
}


@media (max-width: 480px) {
.form-submit .et_pb_button{
    color: #ffffff!important;
    border-width: 0px!important;
    border-color: #FCC72C;
    border-radius: 35px;
    letter-spacing: 0px;
    font-size: 16px;
    background-color: #FCC72C;
}
}
*/
@media (max-width: 480px) {
#skew .et_pb_post .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 0px;
}
}
/*** Nazreen's free Divi blog layout ***/

@font-face {
	font-family: helveticaneue;
	src: url('/wp-content/themes/Divi-Space-Child/fonts/helveticaneue.woff') format('woff');
}

#post-208942 h1 {display: none;}

.toggle_premium	{text-align: center; font-size: 20px; cursor: pointer; margin-bottom: 30px; color: #7b7676; }
.premium_label {margin-left:10px;}
/*.toggle_premium[type='premium'] {color: green; }*/
.et_pb_row.et_pb_row_6.premium_bundle {padding-top:0!important;}
.et_pb_row.et_pb_row_6.premium_bundle .et_pb_text_30 {padding-top:0!important;}
.premium_bundle {display:none;}
.premium_bundle.shown {opacity:1!important;}
.boosters_bundle.shown {opacity:1!important;}

.et_pb_row.et_pb_equal_columns.premium_bundle {display:none;}

.toggle_switch {
  position: relative;
  display: inline-block;
  width: 60px;
	z-index: -1;
  height: 26px;
}

.toggle_switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.off .toggle_slider {background-color: #676565:}
.toggle_slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

				
				

.toggle_switch.off .toggle_slider:before {background-color: #f5f2f5; right:unset; left:4px;}

.toggle_slider:before {
  position: absolute;
  content: "";
  height: 32px;
  width: 32px;
  right: 4px;
  bottom: -3px;
  background-color: #C51EE3;
  -webkit-transition: .4s;
  transition: .4s;
	box-shadow: -1px 1px 4px 2px #d8cfcf;
}

input.toggle_input + .slider {
	background-color: #CAD0D5;
}

input.toggle_input:checked + .slider {
  background-color: #2196F3;
}

input.toggle_input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input.toggle_input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.toggle_slider.round {
  border-radius: 84px;
}

.toggle_slider.round:before {
  border-radius: 50%;
}

.toggle_premium {display:flex; line-height: 100%; justify-content:center;}

.toggle_premium label { }
.toggle_premium .label_name {margin-top:3px; margin-right:10px; }

.gform_wrapper .gfield.subscribe_box ul.gfield_checkbox li input[type=checkbox]:checked+label{font-weight: normal;}
.gform_wrapper .gfield.subscribe_box {margin: 30px 0;}



#post-4494 div.et_pb_section.et_pb_section_0 {
	background-blend-mode: overlay;
	background-image: linear-gradient(235deg,#a850af 31%,rgba(156,39,176,0.18) 79%),url(https://www.lfmaudio.com/wp-content/uploads/2019/02/Radio-Imaging-LFM-Audio-Cropped.jpg)!important;
}